Business::ISMN::Data(3)

NAME
Business::ISMN::Data - data pack for Business::ISMN

SYNOPSIS
see Business::ISMN

DESCRIPTION
See Business::ISMN.

AUTHOR
brian d foy, "<bdfoy@cpan.org>"

COPYRIGHT AND LICENSE
Copyright © 2005-2016, brian d foy <bdfoy@cpan.org>. All rights reserved.

This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.